.box-zakaz {
    background-color: #fff;
    border: 2px solid #e3e8e9;
    padding: 12px 10px 7px;
    background-color: #f0f0f0;
}

.box-zakaz-zag {
    text-align: center !important;
    font: 1.5em pfb-art !important;
    text-indent: 0px !important;
    color: rgb(255, 255, 255);
    background-color: rgb(145, 150, 152);
    padding: 4px 0px;
    text-shadow: 1px 1px 1px rgb(93, 93, 93);
    border-bottom: 2px dotted #fff;
    letter-spacing: 0.05em;
}

.box-zakaz-podzag {
    text-align: center;
    display: block;
    color: rgb(146, 164, 168);
    font: bold 1em sans-serif;
    padding-top: 5px;
}

.box-zakaz div {
    display: inline-block;
    width: 32.4%;
    text-align: center;
    box-shadow: 1px 1px 4px #ccc;
    min-height: 110px;
    min-width: 145px;
    background-color: #fff;
    margin: 0px 3px 6px 0;
    vertical-align: top;
}

.box-zakaz-img {
    float: left;
    margin: 5px 5px 0px 0px;
}

.box-zakaz-tel {
    text-indent: 0px;
    padding-top: 2px;
    margin: 5px 0px 0px;
    display: block;
    font: bold 1em/1.5em sans-serif !important;
    color: #3b5563;
    text-align: left;
    min-width: 140px;
    white-space: nowrap;
}

@media (min-width: 1024px) and (max-width: 1170px) {
  .box-zakaz div {
     min-height: 130px;
  }
}

@media (min-width: 480px) and (max-width: 1023px) {
  .box-zakaz div {
     width: 70%;
     margin-left: 15% !important;
  }
}

@media (max-width: 479px) {
  .box-zakaz div {
     width: 100%;
  }
}